From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 2 July 2005<P>

coujeaux - Oh you have so many no. 1 fans... so I don't think I'll add myself to the list. But you write good poems, don't you know?<BR>
<BR>
Savannah - just remember that relationships have so many stages... and that the initial whooosh bang stage doesn't last forever. It would be SOOOOOO nice if it did but it doesn't. Eventually it comes down to an honest evaluation of your feelings. So despite the frustration of it not being like before... and that's all I'm going to say. Because no one can tell you as it is. And part of the wondefulness of a long-lasting relationship is seeing past all the bullshit to what you know is there between you. No one ever said that effortless feeling of 'passion' was going to last forever. No - it is much more complicated than that. I will say, perhaps since you're the one craving the spontaneity, that you be spontaneous. Why don't you do what you want him to do? Just thoughts and I truly hope it works out for you both.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2005<P>

I don't think it's the woosh bang that she's looking for. I know that this life and these political times can drag the spark out of you. But the element of gentle surrender that is essential in a relationship is what she wants to bring out and with it comes a passion that is devine, Tantric even. I would almost say holy in its essence as it is a connection of spirit and mind and emotions deeply felt and held between two people.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 2 July 2005<P>

That's what I was trying to allude to when I mentioned the honest evaluation of feelings. You put it so much better though.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2005<P>

This one is well done;<BR>
<BR>
<a href="http://www.jacquielawson.com/viewcard.asp?code=1483260750">http://www.jacquielawson.com/viewcard.asp?code=1483260750</a><BR>
<BR>
Happy 4th of July Everyone<BR>
<BR>
bk
<HR>